$HTTP["host"] =~ "^events\.thirdculture\.top$" {
    index-file.names = ( )
    server.error-handler-404 = "/werc.rc"
    alias.url       += ( "/werc.rc" => "/var/www/werc/bin/werc.rc" )
    cgi.assign += ( ".rc" => "")
}